1. Export all answers
ePoll API Documentation V1
  • Export answer sheet
    • GetExportAnswerSheetData
      GET
    • PostExportAnswerSheetData
      POST
  • Export all answers
    • GetExportAllAnswersData
      GET
    • PostExportAllAnswersData
      POST
  • Export form data
    • GetExportFormData
      GET
    • PostExportFormData
      POST
  • Schemas
    • Schemas
      • getAnswerSheetDataExample
      • getFormQuestionsExample
  1. Export all answers

GetExportAllAnswersData

GET
/answer/getAll
By passing in the appropriate parameters, you can get proper data by Get request

Request

Query Params

Responses

🟢200OK
application/json
Search results matching criteria
Body

🟠400Bad Request
🟠401Unauthorized
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/answer/getAll?formId&answerId&apiKey'
Response Response Example
[
    {
        "status": 200,
        "message": "Ok",
        "count": 500,
        "total": 2578,
        "data": [
            null
        ]
    }
]
Modified at 2025-08-23 14:45:15
Previous
PostExportAnswerSheetData
Next
PostExportAllAnswersData
Built with